Subject: RE: Paul Y'barbo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 11:20:26 -0700 (PDT)

Great, Thanks!  Kim.

Shirley, please keep me posted on Krishna's new baby.  Thanks, K.

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, August 02, 2001 1:14 PM
To:	Watson, Kimberly
Cc:	Crenshaw, Shirley
Subject:	RE: Paul Y'barbo

Kim,

Thanks. I shall ask Shirley to schedule a lunch in 2-3 weeks for me and Krishna with you.
Krishna is about to become a Daddy again in a few days; the end
of August should work for him.

Vince

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Thursday, August 02, 2001 9:42 AM
To:	Kaminski, Vince J
Subject:	RE: Paul Y'barbo

Vince,

I'm so glad that you can recommend him for our commercial job.  He has some skill sets that our department is shy on.  In fact, I am bringing him back for my boss, Steve Harris, to interview.  I too, think that he would be a good fit.  

By the way, Krishna and Seksan have been very helpful in coordinating some technical analysis of California prices.  We appreciate the support and certainly enjoy working with your group.  Perhaps you, Krishna and I can book a lunch together in mid to late August and catch up on the business issues.  

Thanks, Kim.

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Wednesday, August 01, 2001 3:27 PM
To:	Watson, Kimberly
Subject:	Paul Y'barbo

Kim,

I met Paul Y'barbo today (I have known him for ages)
and he mentioned an interview with you. 

He is a very bright and capable individual and he would
be a good fit to your group. 

Vince

P.S.  He looks better without the pony tail.